@mixin  flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

@function rem($pixels, $context: 16px) {
	@if (unitless($pixels)) {
		$pixels: $pixels * 1px;
	}
	@if (unitless($context)) {
		$context: $context * 1px;
	}
	@return $pixels / $context * 1rem;
}

@mixin font ($size: 16px, $bold: 700) {
    font-family: 'Roboto', sans-serif;
    font-weight: $bold;
    font-size: $size;
}
